nz-card(nzBordered="false")
  form(nz-form, [formGroup]="form", nzLayout="inline")
    nz-form-item
      nz-form-control
        nz-input-group([nzSuffix]="clearTerm")
          input(nz-input, type="text", id="term", formControlName="term", placeholder="Search workflow")
        ng-template(#clearTerm)
          i(*ngIf="!!form.value.term", nz-icon, class="ant-input-clear-icon", nzTheme="fill", nzType="close-circle", (click)="onClearTerm()")
      nz-form-control
        nz-radio-group(id="status", formControlName="status", nzButtonStyle="solid")
          label(nz-radio-button, [nzValue]="0") All
          label(nz-radio-button, [nzValue]="1") Deployed
          label(nz-radio-button, [nzValue]="2") Undeployed
